Publisher is EE6 compatible, but it does not support the Fluid field. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: PHP Notice after upgrade to Publisher 3.2.4

Status Resolved
Add-on / Version Publisher 3.2.4
Severity
EE Version 5.4.1

Stephen

Feb 26, 2021

Hello! I’m running an EE 5.4.1 site and am testing out the upgrade to Publisher 3.2.4. The site is running PHP 7.4.15.

On any pages where there is an exp:channel:categories tag, I get this notice:

Notice
Trying to access array offset on value of type bool
user/addons/publisher/legacy/libraries/Publisher_channel_categories.php, line 1141
Severity: E_NOTICE

Notice
Trying to access array offset on value of type bool
user/addons/publisher/legacy/libraries/Publisher_channel_categories.php, line 1166
Severity: E_NOTICE

Any ideas?

Thanks!
Stephen

#1

BoldMinded (Brian)

Feb 26, 2021

Hey Stephen. That’s probably an easy fix but I won’t be at a computer until Sunday or Monday.

#2

BoldMinded (Brian)

Feb 28, 2021

Comment has been marked private.

#3

Stephen

Mar 01, 2021

Hi Brian!

Yep, that build took care of that PHP notice. Thanks!

Stephen

Login to reply